main[role="main"] {
    overflow: visible;
}
.line-break {
  display: inline-block;
}
.elg-news-content {
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.news-main-container img {
  width: 100%;
  height: auto;
}
.elg-news-content__title {
  text-align: center;
}
.news-main-container {
  max-width: 550px;
  margin: 0 auto;
  line-height: 1.6;
}
.news-cp-detail {
  text-align: center;
  font-size: clamp(12px, 3.2vw, 14px);
}
.news-cp-img {
  max-width: 400px;
  margin: 20px auto 0;
}
.news-cp-note {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.news-cp-note-item {
  padding-left: 1em;
  text-indent: -1em;
  font-size: clamp(12px, 3.2vw, 14px);
  color: #868686;
}
.news-cp-eligible {
  margin-top: 40px;
}
.news-cp-eligible-title {
  text-align: center;
  font-size: clamp(16px, 4.27vw, 18px);
}
.news-cp-eligible-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(20px, 5.33vw, 40px);
  margin-top: 10px;
  padding: clamp(15px, 4vw, 20px);
  border: solid 1px #c1c1c1;
}
.news-cp-eligible-img {
  width: clamp(80px, 18.67vw, 140px)
}
.news-cp-eligible-date {
  display: inline-block;
  padding: .2em .8em;
  background: #eee;
  font-size: clamp(12px, 3.2vw, 14px);
}
.news-cp-eligible-name {
  margin-top: .5em;
  font-size: clamp(12px, 3.2vw, 14px);
}
.news-cp-eligible-name span {
  margin-top: .5em;
  font-size: clamp(14px, 3.2vw, 16px);
}
.news-cp-eligible-link {
  position: relative;
  display: block;
  margin-top: 1em;
  padding-left: 1em;
  font-size: clamp(12px, 3.2vw, 14px);
  color: #2a2a2a!important;
  text-decoration: underline;
}
.news-cp-eligible-link::before {
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: .4em solid transparent;
  border-bottom: .4em solid transparent;
  border-left: .5em solid #2a2a2a;
  border-right: 0;
  transform: translateY(-50%);
}